<!DOCTYPE html>
<html lang="en">
<form action="" method="POST">
    {% csrf_token %}
    <label for="name">Nama:</label><br>
    <input type="text" id="name" name="name"><br>
    <label for="npm">NPM:</label><br>
    <input type="text" id="npm" name="npm"><br>
    <label for="dob">Date of Birth:</label><br>
    <input type="date" id="dob" name="dob"><br>
    <input type="submit" value="Submit">
</form>
</html>

